
eServices - Bug #477

Issuing Map according to Ownership Certificate - reject 

08/22/2017 02:33 PM - Saja Nakhleh

Status: Closed Start date: 08/22/2017

Priority: Normal Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the fields values are missed, kindly

observe the evidence.

Severity: Normal Environment: QA

Category: Map Wizards Transaction Number:  

Sub-Category: Issuing Map according to Ownership

Certificate

Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the fields should reserve their old values Test Case ID:  

Description

1- create new [Issuing Map according to Ownership Certificate] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: oabaniyas )

5- open the transaction on edit mode

6- Observe the [Urgent] and [Is your Land Mortgaged?*] fields values

History

#1 - 09/19/2017 01:16 PM - Anil Verani

- Status changed from Open to Feedback

- Assignee changed from Anil Verani to Saja Nakhleh

You are comparing old READONLY form (opened by clicking trxNo in CRUD) with new SUBMISSION form (opened by clicking icon next to

transactionStatus).

If you will compare old SUBMISSION form (opened by clicking icon next to transactionStatus) with new SUBMISSION form (opened by clicking icon

next to transactionStatus) you will find that both forms are behaving same.

#2 - 09/19/2017 02:59 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Anil Verani

the read-only forms open with the old form theme

#3 - 09/24/2017 10:47 AM - Anil Verani

- Assignee changed from Anil Verani to Saja Nakhleh

So what is your point? We are not changing READONLY forms to new theme.

#4 - 09/24/2017 11:57 AM - Saja Nakhleh
Kindly consider the full description above inside the actual and expected results.

#5 - 09/24/2017 11:57 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Anil Verani

#6 - 09/24/2017 12:02 PM - Anil Verani

- Assignee changed from Anil Verani to Saja Nakhleh

You are comparing old READONLY form (opened by clicking trxNo in CRUD) with new SUBMISSION form (opened by clicking icon next to

transactionStatus).

If you will compare old SUBMISSION form (opened by clicking icon next to transactionStatus) with new SUBMISSION form (opened by clicking icon

next to transactionStatus) you will find that both forms are behaving same.

#7 - 09/25/2017 10:46 AM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Saja Nakhleh to Waleed Mari

Confirmed as this is an old behavior.
